body {
	margin: 0px;
	padding: 0px;
	color: #777;
	background-color: #111;
	font: normal 14px 'Trebuchet MS','Trebuchet','Tahoma','Arial','sans-serif';
	letter-spacing: 1px;
}

a {
	text-decoration: none;
	color: #95ba70;
	padding: 0px 1px;
}

/* tried: 91A356, C0C875, b1cd8d, C7C988, 7ca356, 95ba70 */

a:hover, a.thisL {
	/*text-decoration: underline;*/
	background-color: #95ba70;
	color: #222;
}

#pageD {
	position: relative;
	width: 980px;
	margin: 75px auto 0px auto;
}

#catMenu {
	width: 100%;
	text-align: center;
	padding: 7px 0px;
	color: #232323;
	border-bottom: 1px solid #202020;
	font-size: 115%;
	text-transform: lowercase;
}

#catMenu a {
	padding: 0 10px 0 10px;
}

#subMenu {
	width: 100%;
	text-align: center;
	padding: 7px 0px;
	color: #202020;
}

#subMenu a {
	padding: 0 3px 0 3px;
	color: #7a985c;
	font-style: italic;
}

#subMenu a:hover, #subMenu a.thisL {
	color: #c2f292;
	background: transparent;
}

#headerD {
	position: absolute;
	top: -75px;
	width: 100%;
	height: 75px;
	color: #95ba70;
	border-bottom: 1px solid #232323;
}

#maincatNavD {
	position: absolute;
	bottom: 10px;
	right: 0px;
	text-align: right;
	text-transform: lowercase;
	width: 300px;
}

#maincatNavD a {
	margin-right: -3px;
	padding: 0px 3px;
}

#logo {
	position: absolute;
	top: 10px;
}

#logo a:hover {
	background-color: transparent;
	color: #95ba70;
}

#logoName {
	text-transform: uppercase;
	font-size: 26px;
	letter-spacing: 4px;
}

#tagLine {
	display: block;
	letter-spacing: 8px;
	margin-top: 0px;
	margin-left: 1px;
	color: #bfbfbf;
}

#tableD {
	padding: 0;
	margin: 0;
	border-spacing: 0;
	border-collapse: collapse;
	line-height: 150%;
	width: 100%;
}

#tableD td {
	padding: 20px 0px 20px 0px;
	margin: 0;
}

#tableD img {
	border: 1px solid #202020;
	padding: 5px;
}

.hasSubMenu #tableD img {
	border: 1px solid #202020;
	padding: 10px;
	margin: 30px 0px 0px 0px;
}

#footerD {
	font-size: 80%;
	margin-bottom: 15px;
	border-top: 1px solid #202020;
	padding-top: 10px;
}

#footerD a {
	color: #333;
}

#footerD a:hover {
	background-color: transparent;
	text-decoration: underline;
}

.categoryPage #tableD {
	width: 55%;
	text-align: justify;
	padding-right: 5%;
	float: left;
}

#thumbList {
	width: 40%;
	float: right;
	margin-top: 66px;
}

#thumbList img {
	border: 1px solid #202020;
	padding: 5px;
	width: 100px;
	vertical-align: top;
}

#thumbList a.catThumb {
	display: block;
	margin-bottom: 10px;
	border: 1px solid #111;
	position: relative;
}

#thumbList a.catThumb:hover {
	background-color: #202020;
	border: 1px solid #333;
	color: #95ba70;
}

#thumbList a.catThumb:hover img {
	border: none;
	padding: 6px;
}

#thumbList .catThumb span {
	position:relative;
	width: 240px;
	margin-left: 5px;
	margin-top: 15px;
	font-size: 16px;
	font-style: italic;
	display: inline-block;
}

img.thumb {
	float: left;
	width: 100px;
	margin-right: 10px;
}

.home h3 {
	width: 45%%;
}

.clear {
	display: block;
	clear:both;
}

pre, div.pre {
	display: block;
	width: 45%;
	margin-right: 5%;
	float:left;
    clear:left;
    position:relative;
    white-space:normal;
}

#slideParent {
	position: relative;
	width: 100%;
	height: 100%;
	margin-top: 20px;
	text-align: center;
}

#slideParent td {
	height: 100%;
	padding: 0;
	margin: 0;
}

#slides img {
	border: 1px solid #202020;
	padding: 10px;
	width: 100%;
	height: 100%;
}

.home #tableD td {
	text-align: center;
	
}

#slides {
	position: relative;
	overflow: hidden;
	margin-top: 20px;
	background-color: #111;
}

#slide {
}

#pager {
	position: absolute;
	right: 0px;
	top: 35px;
}

#pager a {
	border: 1px solid #333;
	background-color: #202020;
	padding: 0px 3px;
	font-size: 10px;
	margin-left: 3px;
}

#pager a:hover {
	background-color: #95ba70;
}

pre {
	font: normal 14px 'Trebuchet MS','Trebuchet','Tahoma','Arial','sans-serif';
	background-color: #ddd;
}

p {
	margin: 10px 0;
}

h1 {
	padding-top: 0px;
	margin: 10px 0;
	font-size: 18px;
	font-weight: bold;
	font-style: italic;
}

h3 {
	padding-top: 0px;
	margin: 10px 0;
	font-size: 18px;
	font-weight: bold;
	font-style: italic;
}

h4 {
	font-variant: small-caps;
	margin: 15px 0px 5px 0px;
	font-size: 14px;
	color: #333;
	font-weight: normal;
}

/**** Contact Form ****/
#contactForm {
}
#contactForm textarea {
	width: 250px;
	background-color: #ccc;
}
#contactForm input[type=text] {
	width: 150px;
	background-color: #ccc;
}
#contactForm input[type=submit] {
	margin-top: 10px;
	width: auto;
}

/**** Purchase Form ****/

form.purchase {
	float: right;
	width: 45%;
	font-size: 14px;
}

form.purchase p {
	margin: 20px 0 10px 0;
}

form.purchase .highlight {
	color: #fff;
}

input.purchase {
	background: transparent;
    background:url(purchase-button.png) no-repeat top left;
    width: 150px;
    height: 30px;
    border: 0px solid black;
	font: normal 14px 'Trebuchet MS','Trebuchet','Tahoma','Arial','sans-serif';
	letter-spacing: 1px;
	color: #2b3621;
	font-weight: normal;
	font-variant: small-caps;
	margin-left: 110px;
	margin-top: 5px;
	cursor: pointer;
}

input.purchase:hover {
	background-position:0 -30px;
}

.freight label {
	position: absolute;
	width: 100px;
	text-align: right;
	margin-top: 3px;
}

.freight {
	font-size: 12px;
}

.freight select {
	font: normal 12px 'Trebuchet MS','Trebuchet','Tahoma','Arial','sans-serif';
	background-color: #ccc;
	margin-left: 110px;
	width: 150px;
}